# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  admin_id: 
  contact_id: 
  name: MyString
  description: MyText
  file: MyString

two:
  admin_id: 
  contact_id: 
  name: MyString
  description: MyText
  file: MyString
